<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2023-09-12 14:23:52.0-->
  <string custom_certify_picture="/product_h/special_cust/ELN-W09/def/la/media/NOM.png"/>
  <!--2023-04-13 17:12:26.0-->
  <string settings.global.wifi_country_code="US"/>
</resources>
